/*     245435 : 공백      */
.solid_line__245435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__245435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245435__ {height:230px;}
}

/*     245445 : BLANK 컨텐츠      */
.blank__245445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__245445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__245445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__245445__ {height:20px}
}

/*     245455 : 타이틀 텍스트      */
.title__245455__ {font-size:0}
.title__245455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__245455__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__245455__.style_top p {padding-top:10px}
.title__245455__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__245455__.style_right p {padding-right:14px}
.title__245455__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__245455__.style_bottom p {padding-bottom:12px}
.title__245455__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__245455__.style_left p {padding-left:14px}
.title__245455__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__245455__.style_circle1 p {padding-left:18px}
.title__245455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245455__.style_circle2 p {padding-left:18px}
.title__245455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245455__ p {font-size:48px}
	.title__245455__.style_top p:before {width:48px}
	.title__245455__.style_right p:before {height:48px}
	.title__245455__.style_bottom p:before {width:48px}
	.title__245455__.style_left p:before {height:48px}
}

/*     245465 : 버튼형 타이틀      */
.button_title__245465__ {font-size:0}
.button_title__245465__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__245465__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__245465__ p {font-size:21px}
}

/*     245475 : 장문 텍스트      */
.textarea__245475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245475__ p {font-size:16px}
}

/*     245485 : 셀 설정      */
.cell_option__245485__ {display:table;width:100%}
.cell_option__245485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__245485__ {padding:0 20px;}

@media (min-width:768px){
	.col__245485__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__245485__ {min-height:350px; padding:0 35px;}
}

/*     245635 : 공백      */
.solid_line__245635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245635__ {height:70px;}
}

/*     245505 : 아이콘 + 타이틀 텍스트      */
.title__245505__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245505__ .icon_img {display:table-cell; width:38px;}
.title__245505__ .icon_img img {max-width:100%;}
.title__245505__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245505__ .title {font-size:28px;}
}

/*     238625 : 장문 텍스트      */
.textarea__238625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__238625__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__238625__ p {font-size:16px}
}

/*     245645 : 공백      */
.solid_line__245645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245645__ {height:70px;}
}

/*     245655 : 아이콘 + 타이틀 텍스트      */
.title__245655__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245655__ .icon_img {display:table-cell; width:38px;}
.title__245655__ .icon_img img {max-width:100%;}
.title__245655__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245655__ .title {font-size:28px;}
}

/*     238645 : 이미지      */
.img__238645__ {max-width:100%}
.img__238645__ * {box-sizing:border-box}
.img__238645__ a {display:block;vertical-align:top}
.img__238645__ img {width:px;vertical-align:top}

/*     238655 : 타이틀 텍스트      */
.title__238655__ {font-size:0}
.title__238655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__238655__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__238655__.style_top p {padding-top:10px}
.title__238655__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__238655__.style_right p {padding-right:14px}
.title__238655__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__238655__.style_bottom p {padding-bottom:12px}
.title__238655__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__238655__.style_left p {padding-left:14px}
.title__238655__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__238655__.style_circle1 p {padding-left:18px}
.title__238655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238655__.style_circle2 p {padding-left:18px}
.title__238655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238655__ p {font-size:20px}
	.title__238655__.style_top p:before {width:20px}
	.title__238655__.style_right p:before {height:20px}
	.title__238655__.style_bottom p:before {width:20px}
	.title__238655__.style_left p:before {height:20px}
}

/*     238665 : 한줄 텍스트      */
.text__238665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238665__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238665__ p {font-size:16px}
}

/*     238675 : 장문 텍스트      */
.textarea__238675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__238675__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__238675__ p {font-size:15px}
}

/*     238685 : 이미지      */
.img__238685__ {max-width:100%}
.img__238685__ * {box-sizing:border-box}
.img__238685__ a {display:block;vertical-align:top}
.img__238685__ img {width:px;vertical-align:top}

/*     238695 : 타이틀 텍스트      */
.title__238695__ {font-size:0}
.title__238695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__238695__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__238695__.style_top p {padding-top:10px}
.title__238695__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__238695__.style_right p {padding-right:14px}
.title__238695__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__238695__.style_bottom p {padding-bottom:12px}
.title__238695__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__238695__.style_left p {padding-left:14px}
.title__238695__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__238695__.style_circle1 p {padding-left:18px}
.title__238695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238695__.style_circle2 p {padding-left:18px}
.title__238695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238695__ p {font-size:20px}
	.title__238695__.style_top p:before {width:20px}
	.title__238695__.style_right p:before {height:20px}
	.title__238695__.style_bottom p:before {width:20px}
	.title__238695__.style_left p:before {height:20px}
}

/*     238705 : 한줄 텍스트      */
.text__238705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238705__ p {font-size:16px}
}

/*     238715 : 장문 텍스트      */
.textarea__238715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__238715__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__238715__ p {font-size:16px}
}

/*     245515 : 이미지      */
.img__245515__ {max-width:100%}
.img__245515__ * {box-sizing:border-box}
.img__245515__ a {display:block;vertical-align:top}
.img__245515__ img {width:px;vertical-align:top}

/*     245525 : 타이틀 텍스트      */
.title__245525__ {font-size:0}
.title__245525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245525__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__245525__.style_top p {padding-top:10px}
.title__245525__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__245525__.style_right p {padding-right:14px}
.title__245525__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__245525__.style_bottom p {padding-bottom:12px}
.title__245525__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__245525__.style_left p {padding-left:14px}
.title__245525__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__245525__.style_circle1 p {padding-left:18px}
.title__245525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245525__.style_circle2 p {padding-left:18px}
.title__245525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245525__ p {font-size:20px}
	.title__245525__.style_top p:before {width:20px}
	.title__245525__.style_right p:before {height:20px}
	.title__245525__.style_bottom p:before {width:20px}
	.title__245525__.style_left p:before {height:20px}
}

/*     245665 : 한줄 텍스트      */
.text__245665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__245665__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__245665__ p {font-size:16px}
}

/*     245675 : 장문 텍스트      */
.textarea__245675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__245675__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__245675__ p {font-size:16px}
}

/*     245555 : 이미지      */
.img__245555__ {max-width:100%}
.img__245555__ * {box-sizing:border-box}
.img__245555__ a {display:block;vertical-align:top}
.img__245555__ img {width:px;vertical-align:top}

/*     245565 : 타이틀 텍스트      */
.title__245565__ {font-size:0}
.title__245565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245565__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__245565__.style_top p {padding-top:10px}
.title__245565__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__245565__.style_right p {padding-right:14px}
.title__245565__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__245565__.style_bottom p {padding-bottom:12px}
.title__245565__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__245565__.style_left p {padding-left:14px}
.title__245565__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__245565__.style_circle1 p {padding-left:18px}
.title__245565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245565__.style_circle2 p {padding-left:18px}
.title__245565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245565__ p {font-size:20px}
	.title__245565__.style_top p:before {width:20px}
	.title__245565__.style_right p:before {height:20px}
	.title__245565__.style_bottom p:before {width:20px}
	.title__245565__.style_left p:before {height:20px}
}

/*     245575 : 한줄 텍스트      */
.text__245575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__245575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__245575__ p {font-size:16px}
}

/*     245585 : 장문 텍스트      */
.textarea__245585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__245585__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__245585__ p {font-size:16px}
}

/*     245595 : 이미지      */
.img__245595__ {max-width:100%}
.img__245595__ * {box-sizing:border-box}
.img__245595__ a {display:block;vertical-align:top}
.img__245595__ img {width:px;vertical-align:top}

/*     245605 : 타이틀 텍스트      */
.title__245605__ {font-size:0}
.title__245605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245605__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__245605__.style_top p {padding-top:10px}
.title__245605__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__245605__.style_right p {padding-right:14px}
.title__245605__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__245605__.style_bottom p {padding-bottom:12px}
.title__245605__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__245605__.style_left p {padding-left:14px}
.title__245605__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__245605__.style_circle1 p {padding-left:18px}
.title__245605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245605__.style_circle2 p {padding-left:18px}
.title__245605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245605__ p {font-size:20px}
	.title__245605__.style_top p:before {width:20px}
	.title__245605__.style_right p:before {height:20px}
	.title__245605__.style_bottom p:before {width:20px}
	.title__245605__.style_left p:before {height:20px}
}

/*     245615 : 한줄 텍스트      */
.text__245615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__245615__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__245615__ p {font-size:16px}
}

/*     245625 : 장문 텍스트      */
.textarea__245625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__245625__ p b{color:#79c389;}
@media all and (min-width:1024px){
	.textarea__245625__ p {font-size:16px}
}

